html {
    width: 100%;
    height: 100%;
    position: relative;
}
body {
    background-image: url("../img/0-1/bj.png");
    background-size: cover;
    background-position: center center;
}

.top_div1{
    position: absolute;
    width: 5.16rem;
    top: 5rem;
    left: 1.24rem;
    /* border: 3px solid #73AD21; */

}

.mid_div1{
    position: absolute;
    width: 3.62rem;
    top: 7.7rem;
    left: 2rem;
    /* border: 3px solid #73AD21; */

}
.bottom_div1{
    position: absolute;
    width: 0.91rem;
    top: 11.2rem;
    left: 3rem;
    /* width: 40%; */
    /* border: 3px solid #73AD21; */
    /* margin: 5% auto; */

}
.bottom_div2{
    position: absolute;
    font-size: 0.3rem;
    top: 11.9rem;
    left: 3.9rem;
}




